body{
background:#ffffff;
color:#626262;
font-family:Arial, Tahoma, Geneva, sans-serif;
font-size:12px;
line-height:1.3;	
}

.col_940,
.col_620,
.col_300,
.leftlogo,
.col_290,
.rightlogo,
.halfsidebar,
.lable,
.inputbox{
float:left;
display:inline;
position:relative;
margin: 0 10px;
padding:0;	
}

.col_290{
width:290px;
}

.col_940{
width:940px;
}

.col_620{
width:620px;	
}

.col_300{
width:300px;
}

#wrapper{
width:960px;
margin:auto;
padding:0;
/* SVG fallback(Opera 11.10-, IE9) */
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpbb2JqZWN0IE9iamVjdF07IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6W29iamVjdCBPYmplY3RdOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);
/* Opera 11.10+ */
background: -o-linear-gradient(top, rgba(255,255,255,1), rgba(243,243,245,1));
/* Firefox 3.6+ */
background: -moz-linear-gradient(top, rgba(255,255,255,1), rgba(243,243,245,1));
/* Chrome 7+ & Safari 5.03+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255,255,255,1)), color-stop(1, rgba(243,243,245,1)));
/* IE5.5 - IE7 */
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFFFF,EndColorStr=#FFF3F3F5);
/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFFFF,EndColorStr=#FFF3F3F5)";
}

/*logo & nav*/
.logo{
background:#ffffff;
padding-bottom:10px;	
}

.rightlogo{
float:right;
height:82px;
}

.rightlogo ul{
margin-top:70px;	
}

.rightlogo ul li{
float:left;
list-style:none;	
margin-right:10px;
}

.rightlogo ul li a,
.rightlogo ul li a:link,
.rightlogo ul li a:active,
.rightlogo ul li a:visited,
.rightlogo ul li a:hover{
color:#626262;
text-decoration:none;
}

.topnav{
background:#6094e0 url(../images/topnav.jpg) repeat-x top;
font-size:13px;
}


.dropmenu {
float: left;
margin: 0px; 
padding: 0px;
border-right: none;
}

.dropmenu{
margin-top:0px;
}

.dropmenu li a, .dropmenu li{
float: left;
}

.dropmenu li{
list-style: none;
position: relative;	
}

.dropmenu li.hover,
.dropmenu li:hover{
background:#9ab9e8 url(../images/topnavhover.jpg) top repeat-x;
-moz-border-radius-topright: 10px;
-khtml-border-radius-topright: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-khtml-border-radius-topleft: 10px;
-webkit-border-top-left-radius: 10px;
}

.dropmenu li span{
display:block;
height:5px;
position:absolute;
right:10px;
top:11px;
width:5px;
}


.dropmenu li a, .dropmenu li div{
padding: 10px 25px 8px 15px;
text-decoration: none;
color:#ffffff;
}

.dropmenu li ul li a, .dropmenu li ul li div{
height:20px;
padding:5px 0 2px 5px;
}

.dropmenu li ul li a, .dropmenu li ul li div, .dropmenu li ul{
color:#000000;
background: #7ea8e7;
-moz-border-radius-bottomright: 10px;
-khtml-border-radius-bottomright: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px;
-khtml-border-radius-bottomleft: 10px;
-webkit-border-bottom-left-radius: 10px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity:0.8;
-khtml-opacity: 0.8;
opacity: 0.8;	
}

.dropmenu li ul, .dropmenu li > div {
display: none;
position: absolute;
left: 0;
top: 100%;
height:20px;
padding:2px 0 2px 5px;
margin: 0px;
}

.dropmenu li:hover > ul, .dropmenu li:hover > div{
display: inline;
float:left	
}

.dropmenu li ul li, .dropmenu li ul li a{
float:left;	
}

.dropmenu li ul li{
_display: inline; 
}

.dropmenu li > div{
max-width: 600px;
padding: 5px;
}


.dropmenu li ul li a{
display: block;	
width:145px;
}

.dropmenu li ul li ul, .dropmenu li ul li > div{
top: 0px;
left: 100%;
}

.dropmenu li ul li{
float:left;
display:inline;
margin-right:20px;
height:20px;
padding:0px;
}

.dropmenu li ul li a:hover{
background:#2d61ad;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-webkit-border-radius: 5px;
color:#ffffff;
height:20px;
padding:4px 0 2px 5px;
}

.dropmenu li ul{
width:600px;
}

.dropmenu li ul.subpartner, .dropmenu li ul.subcontact{
width:400px;
height:27px;
}

.dropmenu li ul.subproduct, .dropmenu li ul.subproduct{
height:27px;
}

.dropmenu li ul.subabout, .dropmenu li ul.subabout{
padding-bottom:2px;
height:57px;
}

.dropmenu li ul.subabout li, .dropmenu li ul.subabout li{
margin-bottom:10px;
}

/*Slider*/
.slider{
-moz-box-shadow: 0px 3px 4px #999999;
-webkit-box-shadow: 0px 3px 4px #999999;
box-shadow: 0px 3px 4px #999999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999');
color:#333333;
}

/*Home Body*/
/*Home Left main content*/
.mainconent{
margin-bottom:10px;	
}

.mainconent h3.blue{
background:#538ddf url(../images/bluebg.jpg) repeat-x bottom;
height:25px;
width:285px;
-moz-box-shadow: 2px 3px 4px #999999;
-webkit-box-shadow: 2px 3px 4px #999999;
box-shadow: 2px 3px 4px #999999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999');
color:#333333;
margin-bottom:0;
position:relative;
z-index:1;
padding: 5px 0 0 5px;
}

.mainconent h3.green{
background:#a8c050 url(../images/greenbg.jpg) repeat-x bottom;
height:25px;
width:285px;
-moz-box-shadow: 2px 3px 4px #999999;
-webkit-box-shadow: 2px 3px 4px #999999;
box-shadow: 2px 3px 4px #999999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999');
color:#333333;
margin-bottom:0;
position:relative;
z-index:1;
padding: 5px 0 0 5px;
}

.mainconent h3.grey{
background:#c9c9cb url(../images/greybg.jpg) repeat-x bottom;
height:25px;
width:595px;
-moz-box-shadow: 2px 3px 4px #999999;
-webkit-box-shadow: 2px 3px 4px #999999;
box-shadow: 2px 3px 4px #999999;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#999999');
color:#333333;
margin-bottom:0;
margin-left:10px;
position:relative;
z-index:1;
padding: 5px 0 0 5px;
}

h4{
clear:both	
}

.mainconent div.col_290 p img,
.mainconent div.widecontent p img{
float:left;
margin: 0 10px 5px 0;
padding:2px;
border: 1px solid #83827e;
}

.mainconent div.col_290 div{
/* SVG fallback(Opera 11.10-, IE9) */
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpbb2JqZWN0IE9iamVjdF07IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6W29iamVjdCBPYmplY3RdOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);
/* Opera 11.10+ */
background: -o-linear-gradient(top, rgba(232,230,233,1), rgba(247,247,247,1));
/* Firefox 3.6+ */
background: -moz-linear-gradient(top, rgba(232,230,233,1), rgba(247,247,247,1));
/* Chrome 7+ & Safari 5.03+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(232,230,233,1)), color-stop(1, rgba(247,247,247,1)));
/* IE5.5 - IE7 */
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFFFF,EndColorStr=#FFF3F3F5);
/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFFFF,EndColorStr=#FFF3F3F5)";
padding:10px;
border: 1px solid #e1e1e3;
}

.mainconent div.widecontent div.gradient{
/* SVG fallback(Opera 11.10-, IE9) */
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpbb2JqZWN0IE9iamVjdF07IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6W29iamVjdCBPYmplY3RdOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);
/* Opera 11.10+ */
background: -o-linear-gradient(top, rgba(232,230,233,1), rgba(247,247,247,1));
/* Firefox 3.6+ */
background: -moz-linear-gradient(top, rgba(232,230,233,1), rgba(247,247,247,1));
/* Chrome 7+ & Safari 5.03+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(232,230,233,1)), color-stop(1, rgba(247,247,247,1)));
/* IE5.5 - IE7 */
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFFFF,EndColorStr=#FFF3F3F5);
/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFFFFFF,EndColorStr=#FFF3F3F5)";
padding:10px 0 0 0;
border: 1px solid #e1e1e3;	
width:600px;
margin-left:10px;
}

.mainconent div.col_290 p a,
.mainconent div.col_290 p a:link,
.mainconent div.col_290 p a:active,
.mainconent div.col_290 p a:visited,
.mainconent div.widecontent p a,
.mainconent div.widecontent p a:link,
.mainconent div.widecontent p a:active,
.mainconent div.widecontent p a:visited{
color:#0066cc;	
float:none;
clear:both;
text-decoration:none;	
font-style:italic;
font-weight:bold
}

.mainconent div.widecontent div.gradient div.tirdpart{
width:180px;
float:left;
display:inline;
position:relative;
margin: auto 10px;
}

.mainconent div.widecontent div.gradient div.tirdpart img{
width:146;
margin-left: 0px;
margin-bottom:0;
padding:2px;
border: 1px solid #83827e;	
}

.mainconent div.widecontent div.gradient div.tirdpart p{
margin-top:0;
}

.mainconent div.col_290 p a:hover{
text-decoration:underline;	
}

/*Home Sidebar*/
.sidebar{
font-weight:bold;	
}

.sidebar div{
clear:both;
margin-bottom:20px;
}

.sidebar h4{
color:#5bb700;
margin-bottom:10px;	
}

.sidebar div p a,
.sidebar div p a:link,
.sidebar div p a:active,
.sidebar div p a:visited,
.sidebar div.myclass li a,
.sidebar div.myclass li a:link,
.sidebar div.myclass li a:active,
.sidebar div.myclass li a:visited{
color:#0066cc;	
float:none;
text-decoration:none;	
font-style:italic;
}

.sidebar div p a:hover,
.sidebar div.myclass li a:hover{
text-decoration:underline;	
}

.sidebar div.myclass ul li{

margin-bottom:10px;	
}

.sidebar div.myclass ul{
width:90%;
border:1px solid #CCC;
padding:10px;
margin-bottom:0
}

.sidebar div.halfsidebar{
width:130px;	
clear:none;
}

.sidebar div.halfsidebar ul li,
.sidebar div.halfsidebar ul{
margin-left:0;
padding-left:0;
list-style:none;
}

.sidebar div.halfsidebar ul li a,
.sidebar div.halfsidebar ul li a:link,
.sidebar div.halfsidebar ul li a:active,
.sidebar div.halfsidebar ul li a:visited{
color:#666666;	
}

.sidebar div.halfsidebar ul li a:hover{
color:#0066cc;	
}

.sidebar div img{
margin-left:0px;
}

.sidebar #fancyNews{
font-weight:normal;	
}

.sidebar h4{
font-size:16px;	
}

.fn-newsPreviewText h4	{
	margin: 0px;
	margin-bottom: 3px;  /* Set here the offset between date and text */
	color: #97B250; /* Set here the color of the date */
	font-size:12px;
}
/*Footer*/
.footer{
background:#e9e9eb;
width:960px;
margin:auto;
padding:10px 0;
height:30px;
color:#333333;
font-size:11px;	
font-weight:bold;
}

.footer .copyright{
margin: 10px 0 0 20px;
float:left;
display:inline;
position:relative;
}

.footer .Design{
margin: 10px 20px 0 0px;
float:right;
display:inline;
position:relative;
}

.footer .Design a,
.footer .Design a:link,
.footer .Design a:active,
.footer .Design a:visited,
.footer .Design a:hover{
color:#333333;
text-decoration:none;
}

/*clear*/
.clear{
clear:both;
height:0;
background:none	
}


ul li a.active{
color:#906	
}
